Subject: Re: [PATCH] myri10ge: update the firmware download URL in Kconfig

From: Jeff Garzik <[email-masked]>
Date: Wed, 06 Sep 2006 11:05:38 -0400

Brice Goglin wrote:
> Jeff,
> 
> Could you please push the following patch to Linus before 2.6.18?
> It updates the firmware download URL in Kconfig to match the header
> in drivers/net/myri10ge/myri10ge.c.
> 
> Thanks!
> Brice Goglin

In future patches, please ensure comments such as the above quoted 
always follow the "---" terminator line.  Otherwise, I must hand-edit 
out these comments, before running git-applymbox to apply your patch(es).

applied